body {margin:0;padding:0;font-family:Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:#777777;}

a:link {color:#AA0000;text-decoration:none;}

a:visited {color:#AA0000;text-decoration:none;}

a:hover {color:#AA0000;text-decoration:underline;}    

.footer{color:#777;background-color:#000;border:solid 1px #CCC;text-align:center;padding:2px;}

.container{margin:0px auto;width:800px;}

.header{

	height:50px;

	line-height:45px;

	text-align:center;

	background-color:#0C9;

	font-size:24px;

	color:#FFF;

	padding:7px 0px 0px 0px;

}

.menu_container{

	text-align:center;

	vertical-align:bottom;

	background-color:#CCC;

}

.menus_container{

	padding:2px;

	background-color:#CCC;

	height:25px;

}

.username{

	float:right; 

	margin-right:7px;

	color:#EEE;

	font-size:17px;

}

.menu{

	float:left; 

	padding:3px; 

	margin-right:3px;

	background-color:#CCC;

}

.form_row{float:left;margin-top:3px;}

.form_row_show{float:left;margin-top:3px;border-bottom:solid 1px #999;width:450px;}

.list_row{
	margin-top:-1px;
	border: solid 1px #EEE;
	font-size:14px;
	padding:2px;
	height:24px;
	width:794px;
	float:left;
}
.form_label_show{width:250px;float:left;}
.form_label{width:100px;float:left;}
.form_input{width:300px;float:left;}
.show_label{font-weight:normal;width:180px;float:left;font-size:14px;}
.show_row{
	font-weight:bold;
	float:left;
	margin-top:3px;
	font-size:16px;
}
.subject{
	padding:20px 0px 12px 0px;
	color: #A00;
	font-size:22px;
}
.error{
	padding:2px; 
	background-color:#C00; 
	color:#FFF; 
	font-size:14px;
	text-align:center;
	font-style:italic;
}
.loginp{font-size:18px;color:#FFF;}
.controlbtn{
	float:right;
	cursor:pointer;
	font-size:12px;
}
.status{
	text-align:center;
	width:16px;
	height:16px;
	margin:2px;
	/*color:#F00;*/
	float:left;
	padding:2px;
	font-size:26px;
	line-height:14px;
	vertical-align:middle;
}
.blink{color:#F00 !important;}
.userslist{float:left;width:250px;font-size:15px;}
.usernumber{float:left;width:140px;font-size:12px;font-style:italic;}
.alerts{float:left;width:160px;font-size:12px;text-align:left;}
.deactivated{
	float:left; 
	padding:3px; 
	font-size:14px; 
	background-color:#A00; 
	border:solid 1px #700;
	color:#FFF;
}
.active{
	float:left; 
	padding:3px; 
	font-size:14px; 
	background-color:#0A0; 
	border:solid 1px #070;
	color:#FFF;
}
.proc{float:left;padding:1px;margin-right:1px;width:190px;}

.steptitle{

	font-weight:bold;

	font-size:17px;

	margin:7px 0px;

	background-color:#09F;

	color:#FFF;

	padding:4px;

}

.tc{width:390px;float:left;}

#nav{margin:0;padding:0;list-style:none;}

#nav li{float:left;display:block;width:70px;background:#ccc;position:relative;z-index:500;margin:0 1px;border:solid 1px #555;}

#nav li a{display:block;padding:5px 5px 0 5px;font-weight:700;height:17px;text-decoration:none;color:#fff;text-align:center;color:#333;}

#nav li a:hover{color:#fff;}

#nav a.selected{color:#f00;}

#nav ul{position:absolute;left:0;display:none;margin:0 0 0 -1px;padding:0;list-style:none;}

#nav ul li{width:100px;float:left;border-top:1px solid #fff;}

#nav ul a{display:block;height:15px;padding:5px 5px;color:#666;}

#nav ul a:hover{text-decoration:underline;}

*html #nav ul{margin:0 0 0 -2px;}

